/* DEFAULT STYLES */

/* Default text style */
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/* Default hyperlink style */
a {
	color: #666600;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* Form element styles */
form {
	margin: 0px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.button {
	font-size: 12px;
}

/* Form labels and error message styles */
.formlabels {
	font-weight: bold;
}
.error {
	font-weight: bold;
	color: #CC0000;
}


/* Table boarder styles */
.table-title {
	color: #FFFFFF;
}
.table-boarder {
	color: #FFFFFF;
	background-color: #CC0000;
}
.table-cell {
	background-color: #FFFFFF;
	color: #000000;
}

/* Header styles */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding-bottom: 2px;
	padding-top: 5px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

/* CUSTOM STYLES */

.bg-main {
	background-image: url(../images/bg_footprint.gif);
}
.bg-lightgreen {
	background-color: #CCCC99;
}
.submenu-title {
	font-size: 16px;
	font-weight: bold;
	color: #666600;
}
.submenu-link {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}	
.submenu-link:hover {
	color: #666600;
	text-decoration: underline;
}
.submenu-link:active {
	color: #666600;
	text-decoration: underline;
}
.menu-title {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.footer {
	font-size: 11px;
	color: #666600;
}